1766022565087
13868,2.3.0
13864,2.2.0
6321,2.2.0
13517,2.5.0
17436,2.2.0
12,2.4.0
14,2.4.0
17498,2.2.0
15912,2.4.0
13869,2.3.0
15,2.3.0
21639,2.5.0
4277,1.33.0
9194,2.5.0
3267,2.5.0
1966,2.2.0
9182,2.4.0
24220,2.2.0
9180,2.4.0
20769,2.2.0
5086,2.2.0
5979,2.2.0
11137,2.4.0
22,2.3.0
11553,2.4.0
23327,2.5.0
3796,2.4.0
6335,2.4.0
12683,1.33.0
14530,2.5.0
17401,2.2.0
17402,2.2.0
17403,2.2.0
15374,2.0.0,1.33.0
12133,2.4.0
6990,2.4.0
6985,2.4.0
20612,1.33.0
11039,2.5.0
245,2.5.0
9443,2.5.0
24473,1.33.0
1939,1.33.0
6989,2.4.0
16814,2.2.0
18875,2.2.0
407,2.5.0
6264,2.0.0,1.33.0
3284,2.2.0
3728,2.5.0
8780,2.5.0
24694,2.5.0
15837,2.5.0
17641,2.5.0
5039,2.4.0
17727,2.2.0
18329,2.2.0
393,2.4.0
1415,2.2.0
11824,2.2.0
1643,2.5.0
11825,2.2.0
20627,2.5.0
18188,2.2.0
6782,2.4.0
17507,2.5.0
2337,1.33.0
5478,2.2.0
18186,2.2.0
467,2.2.0
3474,2.4.0
18187,2.2.0
22384,2.5.0
22314,1.33.0
17333,2.5.0
14603,2.0.0,1.33.0
6,2.5.0
10692,2.3.0
2511,2.2.0
8435,1.33.0
11812,2.2.0
821,2.0.0,1.33.0
11858,2.4.0
6102,1.33.0
24209,2.5.0
8551,2.4.0
20899,2.3.0
13448,2.2.0
23350,2.4.0
11359,2.5.0
11361,2.2.0
11357,2.2.0
11362,2.2.0
21584,2.4.0
11360,2.2.0
19482,2.5.0
9836,2.2.0
20276,1.33.0
2956,2.2.0
2457,2.4.0
16681,2.0.0,1.33.0
21992,2.5.0
22772,2.4.0
3567,2.5.0
23378,2.4.0
2459,2.5.0
4162,2.4.0
16424,2.0.0,1.33.0
4775,2.3.0
10712,2.5.0
15464,1.33.0
869,2.2.0
3452,1.33.0
21047,2.5.0
3020,1.33.0
3296,1.33.0
3273,2.2.0
18293,2.5.0
23377,2.4.0
5298,2.5.0
16133,1.33.0
4840,2.5.0
5669,2.4.0
7538,2.5.0
5012,2.5.0
15234,2.4.0
15700,2.4.0
5405,2.0.0,1.33.0
23225,2.2.0
4943,2.5.0
22319,2.4.0
3121,2.5.0
20107,2.5.0
20108,2.4.0
20109,2.4.0
20110,2.3.0
11569,2.2.0
5439,2.5.0
13688,2.2.0
18564,2.2.0
10877,2.3.0
2287,1.33.0
1862,1.33.0
2957,2.4.0
2412,2.2.0
6958,2.0.0,1.33.0
18545,2.2.0
10875,2.4.0
21338,2.3.0
19463,2.4.0
1056,2.2.0
4359,2.4.0
13646,2.2.0
13647,2.2.0
13650,2.2.0
3618,2.5.0
4810,2.5.0
20854,2.5.0
8526,2.5.0
20635,2.5.0
6878,2.3.0
16786,2.5.0
3254,2.2.0
3256,2.2.0
23260,2.5.0
21055,2.1.0
21052,2.0.0
